/*
	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Author URI: 
	Description: Child theme for Avada - Master Install
	Version: 3.5.8
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.Crackler.com.au

-------------------------------------------------------------------------
*/

/* Importing Main theme files  -----------------------------------------  */


.nf-form-content .field-wrap input[type="button"]
{
	-webkit-appearance: none;
}   

CSS

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}




/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body
{
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.12)
}
}

body,
.fusion-header
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
}

.fusion-header-wrapper
{
  margin-left: auto !important;
  margin-right: auto !important;
}


/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
#main,
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content .fl-rich-text
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}

@media only screen and (max-width: 800px){
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

	}



/* THEME CONTENT & SITE WIDTH RESONSIVE EDIT  -----------------------------------------  */

body.has-sidebar #content
{
  width: calc(100% - 24% - 40px) !important;
}

@media only screen and (max-width: 1260px){
  body.has-sidebar #content
{
  width: calc(100% - 26% - 0px) !important;
}
body.has-sidebar #main .sidebar
{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
}

@media only screen and (max-width: 800px){
  body.has-sidebar #content
{
  width: 100% !important;
}
}



/* GLOBAL STYLES  -----------------------------------------  */

a
{
  transition: 0.7s;
}

.fusion-copyright-notice
{
  text-align: center;
}

@media only screen and (min-width: 800px){

.fl-col-content .fl-rich-text
{
  margin-right: 20px;
}
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h4,
.whitetext .post-content h4,  
.whitetext h5,
.whitetext .post-content h5,   
.whitetext p,
.whitetext .post-content p
{
  color: #fff !important;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
}

nav.fusion-mobile-nav-holder
{
	min-height: -webkit-fill-available;
}

.fl-accordion-button
{
	padding: 20px 0px !important;
    color: #28e2d0 !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}

.fl-accordion-content
{
	padding: 10px 0px !important;
}

i.fl-accordion-button-icon
{
	position: absolute !important;
	padding-top: 6px !important;
	opacity: 1 !important;
}

@media only screen and (max-width: 800px){

h1, .post-content h1
{
	font-size: 36px !important;
}
h2, .post-content h2
{
	font-size: 28px !important;
}
h3, .post-content h3
{
	font-size: 24px !important;
}
h4, .post-content h4
{
	font-size: 28px !important;
}
.fl-module-button .fl-button-left, .fl-module-button .fl-button-right
{
	text-align: left !important;
}
.fl-module-button
{
	margin-bottom: 20px !important;
}
}

.post
{
	margin-bottom: 10px !important;
}

.fl-post-feed-post
{
	padding-bottom: 20px !important;
}


.fl-map
{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}




/* HOMEPAGE SPECIFIC  -----------------------------------------  */

.home-banner h5
{
	font-size: 46px !important;
}

@media only screen and (max-width: 800px){

.home-banner h5
{
	font-size: 32px !important;
}
}

.green-box-text-styles h1,
.green-box-text-styles h2,
.green-box-text-styles h3,
.green-box-text-styles h5 a
{
	color: #fff !important;
}


.green-box-text-styles h5 a:after
{
	content: "\21A3";  
	color: #fff !important;
	margin-left: 5px;
	transition: 0.8s ease;
}

.green-box-text-styles h5 a:hover:after
{
	margin-left: 12px;
	transition: 0.2s ease;
}



/*  PROJECT PAGE STYLES   -----------------------------------------  */

.project-column .fl-col-content
{
	padding: 30px;
	margin-bottom: 20px;
}

.project-column .fl-col-content .project-name-link
{
	min-height: 300px;
}

.project-tall .project-name-link
{
	min-height: 600px !important;
}

@media only screen and (max-width: 800px){
.project-column .fl-col-content
{
	margin-right: 0px !important;
}
.project-tall .project-name-link
{
	min-height: 300px !important;
}
}


.project-column .fl-col-content h2,
.project-column .fl-col-content p
{
	color: #fff !important;
}

.project-column .fl-col-content.fl-node-content
{
	background-color: #24e2cf;
	transition: 0.8s ease;
}


.project-column .fl-col-content.fl-node-content:hover
{
	background-color: #24e2cf;
	background-size: 0px;
	transition: 0.2s ease;
}


.project-name-link
{
	width: 100%;
    height: -webkit-fill-available;
    max-height: 275px;
    opacity: 0;
}

.project-column .fl-col-content.fl-node-content:hover .project-name-link
{
	opacity: 1;
}





/*  PROJECT POSTS STYLES   -----------------------------------------  */

.category-projects .entry-title,
.category-workshops .entry-title
{
	display: none;
}




/*  WORKSHOP POSTS STYLES   -----------------------------------------  */

.workshop-post-grid .fl-post-grid-text
{
	background-color: #24e2cf !important;
}

.workshop-post-grid h2.fl-post-grid-title a
{
	color: #fff !important;
}



/*  TYPE STYLES   -----------------------------------------  */


.fusion-footer-widget-area
{
	padding-left: 0px !important;
	padding-right: 0px!important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.fusion-footer-widget-area
{
	padding-left: 0px!important;
	padding-right:0px !important;
}


#sidebar h2.fl-post-feed-title a
{
	font-weight: 500 !important;
	color: #191919 !important;
	font-family: "Work Sans", Arial, Helvetica, sans-serif;
}


#sidebar h2.fl-post-feed-title a:hover
{
	opacity: 0.6;
}



/*  MAILCHIMP STYLES   -----------------------------------------  */

.mc4wp-form input[type="email"]
{
	padding: 10px 20px;
    height: 40px;
    font-size: 16px;
    border: none;
}


.mc4wp-form input[type="submit"]
{
	border: none;
    padding: 10px 20px;
    background-color: #18c7b6;
    color: #000;
}

.mc4wp-form input[type="submit"]:hover
{
	background-color: #000;
}




/*  FROM STYLES  -----------------------------------------  */


.mc4wp-form input[type="email"]
{
	font-size: 18px;
    line-height: 1.4;
    padding: 15px;
    border: none;
    width: 65%;
    border-bottom: 1px solid #000;
    background-color: rgba(255, 255, 255, 0) !important;
    color: #000 !important;
}

.mc4wp-form 
{
	color: #000;
}

input::placeholder
{
	color: #000 !important;
	font-size: 13px !important;
}

textarea:focus, input:focus
{
    outline: none;
}


.mc4wp-form input[type="submit"]
{
	padding: 11px 20px;
	background-color: #000 !important;
	color: #24e2cf !important;
	border: none;
	transition: all 0.6s ease;
}


.mc4wp-form input[type="submit"]:hover
{
	opacity: 0.8;
}

.mc4wp-alert.mc4wp-success
{
  color: #fff !important;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 4px;
}

.mc4wp-alert.mc4wp-success p
{
  padding: 5px;
}




.nf-response-msg
{
  background-color: #00b3ac;
    padding: 20px;
    border-radius: 4px;
}

.nf-form-fields-required,
.ninja-forms-req-symbol
{
  display: none;
}

.nf-form-content input[type="text"],
.nf-form-content input[type="email"],
.nf-form-content input[type="tel"],
.nf-form-content textarea
{
  border-bottom: 1px solid #000;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  height: 50px;
  font-size: 16px;
  padding: 5px 0px;
}

.nf-pass.field-wrap .nf-field-element::after
{
  color: #00b3ac !important;
}

.nf-form-content input[type="button"],
.nf-form-content input[type="button"]:hover
{
  color: #fff !important;
}

.nf-form-content .field-wrap input[type="button"]
{
  width: 150px;
  background-color: #000;
  font-size: 22px !important;
  border: none;
  padding: 10px;
}

.nf-form-content .field-wrap input[type="button"]:hover
{
  opacity: 0.8;
}
